body,html{
	min-width: 1280px;
	min-height: 680px;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
*{
	box-sizing: border-box;
}
body{
	font-family: "微软雅黑" !important;
}
a{
	text-decoration: none !important; 
}
.warp{
	min-width: 1280px;
	min-height: 680px;
	overflow: hidden;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	position: relative;

}
.bg{
	width: 100%;
	height: 100%;
}

.warp a{
    display: block;
    width: 8%;
    margin: 0 auto;
    position: absolute;
    bottom: 10%;
    right: 0%;
	left: 0;
    /* animation: tada 2s linear 0s infinite both; */
}
.warp a img{
	width: 100%;
}

.footer{
	position: absolute;
	bottom: 0%;
	width: 100%;
	text-align: center;
	color: #fff;
	padding: 5px 0;
}
.footer img{
	vertical-align: middle;
}
/*------------------------------------------*/
.container{
	min-width: 1280px;
	width: 100%;
	margin: 0 auto;
	position: relative;

}

.nav{
	min-width: 1280px;
	width: 100%;
	margin: -10px auto 0;
	background: #022567;
	box-shadow: 0px 4px 5px #5b5758;
	-moz-box-shadow: 0px 4px 5px #5b5758;
	-webkit-box-shadow: 0px 4px 5px #5b5758;
	-ms-box-shadow: 0px 5px 4px #5b5758;

}
.nav ul{
	width: 800px;
	margin: 0 auto;
	height: 50px;
	line-height: 50px;
	overflow: hidden;

}
.nav ul li{
	width: 200px;
	float: left;
	text-align: center;
}


.nav ul li a{
	display: block;
	width: 60%;
	height: 30px;
	line-height: 30px;
	color: #fff;
	font-size: 18px;
	margin:6% auto ;
	text-decoration: none;
	border-radius: 10px;
	
}
.nav ul li a:hover{
	
	background: #fff;
	color: #022567;
	font-weight: bold;
}
.nav ul li .active{
	background: #fff;
	color: #022567;
	font-weight: bold;
}

.banner{
	min-width: 1280px;
	width: 100%;
}
.banner img{
	width: 100%;
}



.content{
	min-width: 1280px;
	width: 100%;
	margin: 0px auto 0px;
	overflow: hidden;
	padding-bottom: 50px;
	background: url(../img/c_bg.png) no-repeat left bottom;
}
.about{
	width: 1000px;
	margin: 40px auto;
	color: #333;
}

.title{
	height: 53px;
	line-height: 35px;
	background: url(../img/t_bg.png) no-repeat center center;
	padding-left: 100px;
}
.title p{
	font-size: 22px;
	color: #281f29;
	font-weight: bold;
}
.title p span{
	font-size: 18px;
	color: #8e8e8e;
	margin-left: 20px;
}

.txt p{
	font-size: 14px;
	color: #333;
	line-height: 35px;
	text-indent: 2em;
}
.txt p:nth-child(even){
	font-weight: bold;
}

.tu1{
	width: 974px;
	margin: 30px auto;
}


.footer1{
	position: absolute;
	bottom: 0%;
	width: 100%;
	text-align: center;
	color: #fff;
	padding: 10px 0;
	background: #022567;
}
.footer1 img{
	vertical-align: middle;
}

/*-----------------------------*/
.txt1{
	padding: 0 80px;
}
.txt1 h3{
	font-weight: bold;
	font-size: 14px;
}
.txt1 p{
	font-size: 14px;
	line-height: 30px;
}
.y::before{
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #022567;
	vertical-align: middle;
	margin-right: 10px;
}
/* ---------------------------------------- */

.jobs{
	background: url(../img/zw.png) no-repeat center center;
	width: 1006px;
	height: 545px;
	position: relative;
}
.td{
	position: absolute;
	bottom: 80px;
	left: 80px;
}
.td h3{
	font-size: 16px;
	font-weight: bold;
	color: #022567;
}
.td p{
	font-size: 16px;
	color: #958ace;
	text-indent: 0;
}
.td p a{
	color: #958ace;
}
.td p::before{
	content: '';
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #958ace;
	vertical-align: middle;
	margin-right: 10px;
}
.lc{
	width: 663px;
	margin: 50px auto;
}
/* ------------------------------------------------ */
.xc{
	width: 442px;
	margin: 40px auto;
	margin-left:40px;
}





